#skirot-head1
{
	FONT-WEIGHT: bold;
	COLOR: #0000cc;
	font-size: 140%;
}
#skirot-head2
{
	FONT-WEIGHT: bold;
}
SUP
{
    FONT-SIZE: 70%;
    COLOR: #990000
}
.MamarReference {
	font-size: 18px;
	color: #FC0;
	background-color: #900;
	vertical-align: baseline;
	width: 100%;
	display: block;
	text-align: center;
}

blockquote
{
    COLOR: #0077ff
}
#header1
{
	FONT-WEIGHT: bold;
	COLOR: #cc0066;
	font-size: 180%;
}
#header2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 110%;
    COLOR: #000099
}

#header-right
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 120%;
    COLOR: #9900cc
}
#picture-text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 90%;
    COLOR: #ff0000
}
#perek
{
    FONT-SIZE: 18px;
    VERTICAL-ALIGN: baseline;
    WIDTH: 450px;
    COLOR: #ffcc00;
    LINE-HEIGHT: 1.6;
    BACKGROUND-COLOR: #990000
}
#mehaber
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #0066cc
}

#mitoh
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #000099
}
#mafrid
{
    BACKGROUND-IMAGE: url(../picture3/ornom1.gif)
}
#name
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 27px;
    COLOR: #cc0033;
    LINE-HEIGHT: normal
}
#name2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #990000;
    LINE-HEIGHT: 130%
}
#neg
{
    VERTICAL-ALIGN: baseline;
    COLOR: #009999
}
#katom
{
    VERTICAL-ALIGN: baseline;
    COLOR: #660066
}
#hadgasha
{
    COLOR: #cc00cc;
}
#red1
{
    COLOR: red;
}
BODY
{
	WIDTH: 700px;
	font-family: Arial, Helvetica, sans-serif;
}
#guf
{
	width: 650px;
	line-height: 140%;	
}

#wine
{
    FONT-WEIGHT: bold;
	 COLOR: #cc0033;

}

#header3
{
    FONT-WEIGHT: bold;
	 COLOR: #cc0033;

}

TD
{
    LINE-HEIGHT: 115%
}
#pink
{
	COLOR: #f00066;
	font-weight: bold;
}
